/* Sitecraft v11, www.sitecraft.ru */
html { margin:0px; padding:0px; border:0px;}
body { margin:0px; padding:0px; border:0px; font-size:1px;}
h1, h2, h3 { margin:0px; padding:0px;}
a {text-decoration: none}
.clearbar { clear: both; }
.png32 { }
.u1 { text-decoration: underline; }
div { overflow: visible; }
p { margin:0px; }
ul { padding: 0px 0px 0px 33px; margin: 0px; }
tr { vertical-align: top; }
td { padding: 0px; vertical-align: top; }
table { padding: 0px; }

.t1{ font: 43px "Arial"; line-height: 49px; color:#000000; }
.p1{ text-align:center; }
.t2{ font: 56px "Arial"; line-height: 65px; color:#54523D; }
.bp1{ display: block; float: left; margin: 0px 0px 0px 0px; padding: -9px 0px 0px 0px; width: 165px; height: 39px; }
.bp2{ font: 21px 'Arial'; line-height:  24px; color: #000000; text-align: left;}
.bp3:hover{ color: #0000FF; text-decoration: underline; }
.bp4{ display: block; float: left; margin: 0px 0px 0px 0px; padding: -21px 0px 0px 0px; width: 81px; height: 51px; }
.bp5{ font: 21px 'Arial'; line-height:  24px; color: #FFFFFF; text-align: left;}
.bp6{ display: block; float: left; margin: 0px 0px 0px 3px; padding: -21px 0px 0px 0px; width: 81px; height: 51px; }
.bp7{ display: block; margin: 0px 0px 0px 0px; padding: -9px 0px 0px 0px; width: 165px; height: 39px; }
.bp8{ display: block; margin: 3px 0px 0px 0px; padding: -9px 0px 0px 0px; width: 165px; height: 39px; }
.bp9{ display: block; margin: 0px 0px 0px 0px; padding: -9px 0px 0px 0px; width: 100px; height: 39px; }
.bp10{ display: block; margin: 5px 0px 0px 0px; padding: -9px 0px 0px 0px; width: 100px; height: 39px; }
.bp11{ display: block; margin: 0px 0px 0px 0px; padding: 3px 0px 0px 0px; width: 184px; height: 27px; }
.bp12{ display: block; margin: 5px 0px 0px 0px; padding: 3px 0px 0px 0px; width: 184px; height: 27px; }
.bp13{ display: block; margin: 0px 0px 0px 0px; padding: 3px 0px 0px 0px; width: 194px; height: 27px; }
.bp14{ font: bold 21px 'Arial'; line-height:  24px; color: #FFFFFF; text-align: center;}
.bp15{ display: block; margin: 5px 0px 0px 0px; padding: 3px 0px 0px 0px; width: 194px; height: 27px; }
.t3{ font: 15px "Arial"; line-height: 17px; color:#000000; }
.p2{ text-align:justify; }
.t4{ font: 19px "Arial"; line-height: 22px; color:#000000; }
.t5{ font: 16px "var(--depot-font-text)"; line-height: 18px; color:#000000; }
.p3{ text-align:left; }
.t6{ font: 24px "Arial"; line-height: 27px; color:#000000; }
.t7{ font: 16px "Arial"; line-height: 18px; color:#000000; }
.t8{ font: 19px "Symbol"; line-height: 23px; color:#000000; }
.t9{ font: 13px "Symbol"; line-height: 16px; color:#000000; }
.t10{ font: 16px "Symbol"; line-height: 20px; color:#000000; }
.t11{ font: 19px "Times New Roman"; line-height: 21px; color:#7F0000; }
.t12{ font: 19px "Arial"; line-height: 22px; color:#FF0000; }
.t13{ font: 19px "Times New Roman"; line-height: 21px; color:#000000; }
.a1 {} .a1:hover { color: #FF0000; }
.a2 {} .a2:hover { color: #000000; }
.t14{ font: 43px "Times New Roman"; line-height: 49px; color:#54523D; }
.t15{ font: 40px "Arial"; line-height: 45px; color:#54523D; }
.t16{ font: 43px "Arial"; line-height: 49px; color:#54523D; }
.t17{ font: 80px "Arial"; line-height: 89px; color:#54523D; }
.p4{ text-align:right; }
